<!-- #################################################################### -->
<!-- Change Log                                                           -->
<!-- #################################################################### -->
<!-- #################################################################### -->
<!-- P value added since 1.0.5.5                                          -->
<!-- #################################################################### -->
<!-- ############################################################### -->
<!-- Network Settings/Wi-Fi Settings/Wi-Fi Basics                    -->
<!-- ############################################################### -->
<!-- Wi-Fi Signal Warning -->
<!-- 0 - Disable, 1 - Level 1, 2 - Level 2, 3 - Level 3, 4 - Level 4, 5 - Level 5 -->
<!-- <item name="wifi.signal.warning.level">3</item> -->

<!-- ############################################################### -->
<!-- System Settings/Security Settings/Web/SSH Access                -->
<!-- ############################################################### -->
<!-- User Login Timeout (in minutes) -->
<!-- Number: 0 - 60 -->
<!-- <item name="web.access.logintimeout">15</item> -->

<!-- ############################################################### -->
<!-- Phone Settings->Call Settings                                   -->
<!-- ############################################################### -->
<!-- Enable In-call Recording -->
<!-- Yes, No -->
<!-- <item name="call.record.enable">Yes</item> -->

<!-- Default Video Zoom Area -->
<!-- Number: 0 - 9 -->
<!-- <item name="video.zoom.default">0</item> -->

<!-- ############################################################### -->
<!-- Value-added Service->BroadSoft Directories                      -->
<!-- ############################################################### -->
<!-- Authentication Type -->
<!-- SIPCredentials - SIP Credentials, LoginCredentials - Login Credentials -->
<!-- <item name="broadsoftXsi.authenticationType">LoginCredentials</item> -->

<!-- Server -->
<!-- String -->
<!-- <item name="broadsoftXsi.server"></item> -->

<!-- Port -->
<!-- Number: 0 - 65535 -->
<!-- <item name="broadsoftXsi.port">80</item> -->

<!-- Action Path -->
<!-- String -->
<!-- <item name="broadsoftXsi.actionsPath"></item> -->

<!-- BroadWorks User ID -->
<!-- String -->
<!-- <item name="broadsoftXsi.sip.userId"></item> -->

<!-- BroadWorks Authentication ID -->
<!-- String -->
<!-- <item name="broadsoftXsi.credential.username"></item> -->

<!-- BroadWorks Authentication Password -->
<!-- String -->
<!-- <item name="broadsoftXsi.credential.password"></item> -->

<!-- Login Password -->
<!-- String -->
<!-- <item name="broadsoftXsi.login.password"></item> -->

<!-- Broadsoft Directory & Call Logs Update Interval -->
<!-- Number: 60 - 2147483647 -->
<!-- TBA -->

<!-- BroadSoft Directory Hits -->
<!-- Number: 1 - 1000 -->
<!-- <item name="broadsoftXsi.directory.maxHits"></item> -->

<!-- Associated Broadsoft Account -->
<!-- Number: 0, 1 -->
<!-- TBA -->

<!-- BroadSoft Directory Order -->
<!-- TBA -->

<!-- ############################################################### -->
<!-- Value-added Service/BroadSoft Directories/Network Directories   -->
<!-- ############################################################### -->
<!-- Group Directory -->
<!-- Yes, No -->
<!-- <item name="broadsoftXsi.directory.groupDirectory">Yes</item> -->

<!-- Name -->
<!-- String -->
<!-- <item name="broadsoftXsi.directory.groupDirectoryName"></item> -->

<!-- Enterprise Directory -->
<!-- Yes, No -->
<!-- <item name="broadsoftXsi.directory.enterpriseDirectory">Yes</item> -->

<!-- Name -->
<!-- String -->
<!-- <item name="broadsoftXsi.directory.enterpriseDirectoryName"></item> -->

<!-- Group Common -->
<!-- Yes, No -->
<!-- <item name="broadsoftXsi.directory.groupCommon">Yes</item> -->

<!-- Name -->
<!-- String -->
<!-- <item name="broadsoftXsi.directory.groupCommonName"></item> -->

<!-- Enterprise Common -->
<!-- Yes, No -->
<!-- <item name="broadsoftXsi.directory.enterpriseCommon">Yes</item> -->

<!-- Common Name -->
<!-- String -->
<!-- <item name="broadsoftXsi.directory.enterpriseCommonName"></item> -->

<!-- Personal Directory -->
<!-- Yes, No -->
<!-- <item name="broadsoftXsi.directory.personalDirectory">Yes</item> -->

<!-- Name -->
<!-- String -->
<!-- <item name="broadsoftXsi.directory.personalDirectoryName"></item> -->

<!-- Missed Call Log -->
<!-- Yes, No -->
<!-- <item name="broadsoftXsi.directory.missedCallLog">Yes</item> -->

<!-- Name -->
<!-- String -->
<!-- <item name="broadsoftXsi.directory.missedCallLogName"></item> -->

<!-- Placed Call Log -->
<!-- Yes, No -->
<!-- <item name="broadsoftXsi.directory.placedCallLog">Yes</item> -->

<!-- Name -->
<!-- String -->
<!-- <item name="broadsoftXsi.directory.placedCallLogName"></item> -->

<!-- Received Call Log -->
<!-- Yes, No -->
<!-- <item name="broadsoftXsi.directory.receivedCallLog">Yes</item> -->

<!-- Name -->
<!-- String -->
<!-- <item name="broadsoftXsi.directory.receivedCallLogName"></item> -->

<!-- ############################################################### -->
<!-- System Settings->Security Settings->TLS                         -->
<!-- ############################################################### -->
<!-- Minimum TLS Version -->
<!-- TLS1.0, TLS1.1, TLS1.2 -->
<!-- <item name="security.tls.minversion">TLS1.1</item> -->

<!-- Maximum TLS Version -->
<!-- TLS1.0, TLS1.1, TLS1.2, NoLimit -->
<!-- <item name="security.tls.maxversion">NoLimit</item> -->

<!-- ############################################################### -->
<!-- Maintenance->Upgrade->Provision                                 -->
<!-- ############################################################### -->
<!-- Enable Randomized Automatic Upgrade -->
<!-- Yes, No -->
<!-- <item name="provisioning.randomized.enable">No</item> -->

<!-- ############################################################### -->
<!-- Account 1->SIP Settings                                         -->
<!-- ############################################################### -->
<!-- Add MAC in User-Agent -->
<!-- No, YesExceptRegister, YesToAllSip -->
<!-- <item name="account.1.sip.useragent.mac">No</item> -->

<!-- ############################################################### -->
<!-- Account 2->SIP Settings                                         -->
<!-- ############################################################### -->
<!-- Add MAC in User-Agent -->
<!-- No, YesExceptRegister, YesToAllSip -->
<!-- <item name="account.2.sip.useragent.mac">No</item> -->

<!-- ############################################################### -->
<!-- Value-added Service->Door System                                -->
<!-- ############################################################### -->
<!-- Door System Type -->
<!-- 0 - GDS, 1 - Others -->
<!-- <item name="externalService.1.account">0</item> -->
<!-- <item name="externalService.2.account">0</item> -->
<!-- <item name="externalService.3.account">0</item> -->
<!-- <item name="externalService.4.account">0</item> -->
<!-- <item name="externalService.5.account">0</item> -->
<!-- <item name="externalService.6.account">0</item> -->
<!-- <item name="externalService.7.account">0</item> -->
<!-- <item name="externalService.8.account">0</item> -->
<!-- <item name="externalService.9.account">0</item> -->
<!-- <item name="externalService.10.account">0</item> -->

<!-- ############################################################### -->
<!-- System Settings->Preferences->Sound                             -->
<!-- ############################################################### -->
<!-- Silent Mode -->
<!-- Yes, No -->
<!-- <item name="device.silencemode.enable">No</item> -->

<!-- Vibrate Mode -->
<!-- Yes, No -->
<!-- <item name="device.vibration.enable">No</item> -->

<!-- Charging tone -->
<!-- Yes, No -->
<!-- <item name="charging.tone.enable">No</item> -->

<!-- Low Battery Warning Tone -->
<!-- Yes, No -->
<!-- <item name="tone.lowbat.enable">Yes</item> -->

<!-- Voicemail Notification Tone -->
<!-- Yes, No -->
<!-- <item name="tone.vmnotification.enable">Yes</item> -->

<!-- Ringtone Volume -->
<!-- TBA -->

<!-- Media Volume -->
<!-- TBA -->

<!-- Alarm Volume -->
<!-- TBA -->

<!-- ############################################################### -->
<!-- Account 1->Call Settings                                        -->
<!-- ############################################################### -->
<!-- Start Video Automatically -->
<!-- Yes, No -->
<!-- <item name="account.1.video.startAuto.enable">Yes</item> -->

<!-- ############################################################### -->
<!-- Account 2->Call Settings                                        -->
<!-- ############################################################### -->
<!-- Start Video Automatically -->
<!-- Yes, No -->
<!-- <item name="account.2.video.startAuto.enable">Yes</item> -->

<!-- ############################################################### -->
<!-- Account 1->Advanced Settings                                    -->
<!-- ############################################################### -->
<!-- Feature Key Synchronization -->
<!-- Yes, No -->
<!-- <item name="account.1.broadsoft.syncFeatureKey">No</item> -->

<!-- ############################################################### -->
<!-- Account 2->Advanced Settings                                    -->
<!-- ############################################################### -->
<!-- Feature Key Synchronization -->
<!-- Yes, No -->
<!-- <item name="account.2.broadsoft.syncFeatureKey">No</item> -->

<!-- ############################################################### -->
<!-- Phone Settings->PTT/Multicast Settings->General Settings        -->
<!-- ############################################################### -->
<!-- Allow PTT/Paging When Lock Screen Status -->
<!-- Yes, No -->
<!-- <item name="ptt.allowwhenlock.enable">No</item> -->

<!-- ############################################################### -->
<!-- System Settings->Preferences->LCD & LED Management              -->
<!-- ############################################################### -->
<!-- Font Size -->
<!-- Small, Default, Large -->
<!-- <item name="lcd.font.size">Default</item> -->

<!-- #################################################################### -->
<!-- P value updated since 1.0.5.5                                        -->
<!-- #################################################################### -->
<!-- ############################################################### -->
<!-- Maintenance->Upgrade->Provision                                 -->
<!-- ############################################################### -->
<!-- Allow DHCP Option 43, 160 and 66 Override Server -->
<!-- No, Yes, Prefer -->
<!-- <item name="provisioning.override.dhcp.allowCommonOptions">Yes</item> -->

<!-- ############################################################### -->
<!-- Account 1->SIP Settings                                         -->
<!-- ############################################################### -->
<!-- Use MAC Header -->
<!-- No, YesForRegisterOnly, YesToAllSip -->
<!-- <item name="account.1.sip.header.mac">No</item> -->

<!-- ############################################################### -->
<!-- Account 1->Advanced Settings                                    -->
<!-- ############################################################### -->
<!-- Special Feature -->
<!-- 100 - Standard, 102 - Broadsoft, 113 - China Mobile, 114 - ZTE IMS, 115 - Mobotix, 116 - ZTE NGN, 117 - Huawei IMS, 122 - Metaswitch, 123 - NEC, 125 - Worldstone -->
<!-- <item name="account.1.sip.specialFeature">100</item> -->

<!-- ############################################################### -->
<!-- Account 2->SIP Settings                                         -->
<!-- ############################################################### -->
<!-- Use MAC Header -->
<!-- No, YesForRegisterOnly, YesToAllSip -->
<!-- <item name="account.2.sip.header.mac">No</item> -->

<!-- ############################################################### -->
<!-- Account 2->Advanced Settings                                    -->
<!-- ############################################################### -->
<!-- Special Feature -->
<!-- 100 - Standard, 102 - Broadsoft, 113 - China Mobile, 114 - ZTE IMS, 115 - Mobotix, 116 - ZTE NGN, 117 - Huawei IMS, 122 - Metaswitch, 123 - NEC, 125 - Worldstone -->
<!-- <item name="account.2.sip.specialFeature">100</item> -->

<!-- ############################################################### -->
<!-- Network Settings/Wi-Fi Settings/Wi-Fi Basics                    -->
<!-- ############################################################### -->
<!-- IP mode -->
<!-- BothAndPreferIPv4, BothAndPreferIPv6, IPv4Only, IPv6Only -->
<!-- <item name="wifi.internetProtocol">IPv4Only</item> -->

<!-- ############################################################### -->
<!-- System Settings->Preferences->Sound                             -->
<!-- ############################################################### -->
<!-- Default Ringtone -->
<!-- TBA -->

<!-- Notification Tone -->
<!-- TBA -->

<!-- #################################################################### -->
<!-- P value removed since 1.0.5.5                                        -->
<!-- #################################################################### -->
<!-- Enable GDS -->
<!-- Yes, No -->
<!-- <item name="externalService.1.type">No</item> -->
<!-- <item name="externalService.2.type">No</item> -->
<!-- <item name="externalService.3.type">No</item> -->
<!-- <item name="externalService.4.type">No</item> -->
<!-- <item name="externalService.5.type">No</item> -->
<!-- <item name="externalService.6.type">No</item> -->
<!-- <item name="externalService.7.type">No</item> -->
<!-- <item name="externalService.8.type">No</item> -->
<!-- <item name="externalService.9.type">No</item> -->
<!-- <item name="externalService.10.type">No</item>	 -->

<!-- #################################################################### -->
<!-- P value added since 1.0.3.20                                         -->
<!-- #################################################################### -->
<!-- ############################################################### -->
<!-- Network Settings/OpenVPN® Settings                              -->
<!-- ############################################################### -->
<!-- OpenVPN Mode -->
<!-- Simple, Professional -->
<!-- <item name="network.openvpn.mode">Simple</item> -->

<!-- ############################################################### -->
<!-- System Settings/Preferences/Button Customization                -->
<!-- ############################################################### -->
<!-- Multi-function Button - Speed dial account -->
<!-- Number: 0, 1 -->
<!-- <item name="ptt.key.speeddial.account">0</item> -->

<!-- Multi-function Button - Speed dial number -->
<!-- String -->
<!-- <item name="ptt.key.speeddial.number"></item> -->

<!-- ############################################################### -->
<!-- Network Settings/Wi-Fi Settings/Advanced Settings               -->
<!-- ############################################################### -->
<!-- Channel Mode -->
<!-- 2.4G: Channel 1 - 2412, Channel 2 - 2417, Channel 3 - 2422, Channel 4 - 2427, Channel 5 - 2432, Channel 6 - 2437, -->
<!-- Channel 7 - 2442, Channel 8 - 2447, Channel 9 - 2452, Channel 10 - 2457, Channel 11 - 2462 -->
<!-- 5G: Channel 36 - 5180, Channel 40 - 5200, Channel 44 - 5220, Channel 48 - 5240, Channel 52 - 5260, Channel 56 - 5280, -->
<!-- Channel 60 - 5300, Channel 64 - 5320, Channel 100 - 5340, Channel 104 - 5360, Channel 108 - 5380, Channel 112 - 5400, -->
<!-- Channel 116 - 5420, Channel 120 - 5440, Channel 124 - 5460, Channel 128 - 5480, Channel 132 - 5500, Channel 136 - 5520, -->
<!-- Channel 140 - 5540, Channel 144 - 5560, Channel 149 - 5580, Channel 153 - 5600, Channel 157 - 5620, Channel 161 - 5640, -->
<!-- Channel 165 - 5660. -->
<!-- Separate channel values by comma e.g "2412,2417,5180,5200" -->
<!-- <item name="wifi.custom.channels"></item> -->

<!-- ############################################################### -->
<!-- System Settings/Security Settings/Lock Screen Settings          -->
<!-- ############################################################### -->
<!-- Screen Lock Function -->
<!-- Yes, No -->
<!-- <item name="screen.lock.enable">No</item> -->

<!-- Screen Lock Password -->
<!-- String -->
<!-- <item name="screen.lock.password"></item> -->

<!-- ############################################################### -->
<!-- Network Settings/Bluetooth                                      -->
<!-- ############################################################### -->
<!-- Device Name -->
<!-- String -->
<!-- TBA -->

<!-- Bluetooth Headset Mode -->
<!-- TBA -->

<!-- Bluetooth Function -->
<!-- TBA -->

<!-- ############################################################### -->
<!-- Maintenance/Upgrade/Provision                                   -->
<!-- ############################################################### -->
<!-- Download and Process All Available Config Files -->
<!-- Yes, No -->
<!-- <item name="provisioning.config.processAll.enable">No</item> -->

<!-- #################################################################### -->
<!-- P value updated since 1.0.3.20                                       -->
<!-- #################################################################### -->
<!-- ############################################################### -->
<!-- System Settings/Preferences/Button Customization                -->
<!-- ############################################################### -->
<!-- Multi-function button customization -->
<!-- PTT - PTT/Paging, DND - Mute, Panic Call, SpeedDial -->
<!-- <item name="custom.pttbtn.multi.functions">PTT</item> -->

<!-- ############################################################### -->
<!-- Phone Settings/Call Settings                                    -->
<!-- ############################################################### -->
<!-- Enable Video Call -->
<!-- Yes - checked, No - unchecked -->
<!-- <item name="call.video.enable">Yes</item> -->

<!-- Enable Call-Waiting -->
<!-- Yes - checked, No - unchecked -->
<!-- <item name="call.callWaiting.enable">Yes</item> -->

<!-- Enable Call-Waiting Tone -->
<!-- Yes - checked, No - unchecked -->
<!-- <item name="call.callWaiting.enableTone">Yes</item> -->

<!-- Enable DND Reminder Ring -->
<!-- Yes - checked, No - unchecked -->
<!-- <item name="call.dnd.reminder.enable">Yes</item> -->

<!-- Enable Transfer -->
<!-- Yes - checked, No - unchecked -->
<!-- <item name="call.transfer.enable">Yes</item> -->

<!-- Enable Conference -->
<!-- Yes - checked, No - unchecked -->
<!-- <item name="call.conference.enable">Yes</item> -->

<!-- ############################################################### -->
<!-- System Settings/Security Settings/Web/SSH Access                -->
<!-- ############################################################### -->
<!-- Enable SSH -->
<!-- Yes - Unchecked, No - Checked -->
<!-- <item name="security.ssh">No</item> -->

<!-- ############################################################### -->
<!-- System Settings/Preferences/LCD & LED Management                -->
<!-- ############################################################### -->
<!-- Missed Call Indicator -->
<!-- No - Unchecked, Yes - Checked -->
<!-- <item name="ledControl.missedCall">Yes</item> -->

<!-- MWI Indicator -->
<!-- No - Unchecked, Yes - Checked -->
<!-- <item name="ledControl.mwi">Yes</item> -->

<!-- New Message Indicator -->
<!-- No - Unchecked, Yes - Checked -->
<!-- <item name="ledControl.newMessage">Yes</item> -->

<!-- ############################################################### -->
<!-- Maintenance/Upgrade/Provision                                   -->
<!-- ############################################################### -->
<!-- Upgrade With Prompt -->
<!-- Yes - Unchecked, No - Checked -->
<!-- <item name="provisioning.prompt.enable">No</item> -->

<!-- #################################################################### -->
<!-- P value added since 1.0.3.6                                          -->
<!-- #################################################################### -->
<!-- ############################################################### -->
<!-- Network Settings/OpenVPN® Settings                              -->
<!-- ############################################################### -->
<!-- Enable OpenVPN® Comp-lzo -->
<!-- Yes, No -->
<!-- <item name="network.openvpn.complzo.enable">No</item> -->

<!-- ############################################################### -->
<!-- Account 1/Codec Settings/RTP Settings -->
<!-- ############################################################### -->
<!-- RTP Timeout (in seconds) -->
<!-- Number: 0 - 600 -->
<!-- <item name="account.1.rtp.timeout">30</item> -->

<!-- ############################################################### -->
<!-- Account 2/Codec Settings/RTP Settings -->
<!-- ############################################################### -->
<!-- RTP Timeout (in seconds) -->
<!-- Number: 0 - 600 -->
<!-- <item name="account.2.rtp.timeout">30</item> -->

<!-- ############################################################### -->
<!-- Account 1/Call Settings/Call Features -->
<!-- ############################################################### -->
<!-- Mute on Answer Intercom Call -->
<!-- Yes, No -->
<!-- <item name="account.1.intercom.muteOnAnswerIntercom">Yes</item> -->

<!-- ############################################################### -->
<!-- Account 2/Call Settings/Call Features -->
<!-- ############################################################### -->
<!-- Mute on Answer Intercom Call -->
<!-- Yes, No -->
<!-- <item name="account.2.intercom.muteOnAnswerIntercom">Yes</item> -->

<!-- ############################################################### -->
<!-- Value-added Service/Door System  -->
<!-- ############################################################### -->
<!-- 10 GDS entries are supported -->
<!-- Enable GDS -->
<!-- Yes, No -->
<!-- <item name="externalService.1.type">No</item> -->
<!-- <item name="externalService.2.type">No</item> -->
<!-- <item name="externalService.3.type">No</item> -->
<!-- <item name="externalService.4.type">No</item> -->
<!-- <item name="externalService.5.type">No</item> -->
<!-- <item name="externalService.6.type">No</item> -->
<!-- <item name="externalService.7.type">No</item> -->
<!-- <item name="externalService.8.type">No</item> -->
<!-- <item name="externalService.9.type">No</item> -->
<!-- <item name="externalService.10.type">No</item>	 -->

<!-- Door System Name -->
<!-- String -->
<!-- <item name="externalService.1.systemId"></item> -->
<!-- <item name="externalService.2.systemId"></item> -->
<!-- <item name="externalService.3.systemId"></item> -->
<!-- <item name="externalService.4.systemId"></item> -->
<!-- <item name="externalService.5.systemId"></item> -->
<!-- <item name="externalService.6.systemId"></item> -->
<!-- <item name="externalService.7.systemId"></item> -->
<!-- <item name="externalService.8.systemId"></item> -->
<!-- <item name="externalService.9.systemId"></item> -->
<!-- <item name="externalService.10.systemId"></item> -->

<!-- System Number -->
<!-- Number -->
<!-- <item name="externalService.1.systemNumber"></item> -->
<!-- <item name="externalService.2.systemNumber"></item> -->
<!-- <item name="externalService.3.systemNumber"></item> -->
<!-- <item name="externalService.4.systemNumber"></item> -->
<!-- <item name="externalService.5.systemNumber"></item> -->
<!-- <item name="externalService.6.systemNumber"></item> -->
<!-- <item name="externalService.7.systemNumber"></item> -->
<!-- <item name="externalService.8.systemNumber"></item> -->
<!-- <item name="externalService.9.systemNumber"></item> -->
<!-- <item name="externalService.10.systemNumber"></item> -->

<!-- Access Password -->
<!-- <item name="externalService.1.password"></item> -->
<!-- <item name="externalService.2.password"></item> -->
<!-- <item name="externalService.3.password"></item> -->
<!-- <item name="externalService.4.password"></item> -->
<!-- <item name="externalService.5.password"></item> -->
<!-- <item name="externalService.6.password"></item> -->
<!-- <item name="externalService.7.password"></item> -->
<!-- <item name="externalService.8.password"></item> -->
<!-- <item name="externalService.9.password"></item> -->
<!-- <item name="externalService.10.password"></item> -->

<!-- System Ringtone (see ringtone value table). -->
<!-- String -->
<!-- <item name="externalService.1.ringtone">/system/media/audio/ringtones/DingDong</item> -->
<!-- <item name="externalService.2.ringtone">/system/media/audio/ringtones/DingDong</item> -->
<!-- <item name="externalService.3.ringtone">/system/media/audio/ringtones/DingDong</item> -->
<!-- <item name="externalService.4.ringtone">/system/media/audio/ringtones/DingDong</item> -->
<!-- <item name="externalService.5.ringtone">/system/media/audio/ringtones/DingDong</item> -->
<!-- <item name="externalService.6.ringtone">/system/media/audio/ringtones/DingDong</item> -->
<!-- <item name="externalService.7.ringtone">/system/media/audio/ringtones/DingDong</item> -->
<!-- <item name="externalService.8.ringtone">/system/media/audio/ringtones/DingDong</item> -->
<!-- <item name="externalService.9.ringtone">/system/media/audio/ringtones/DingDong</item> -->
<!-- <item name="externalService.10.ringtone">/system/media/audio/ringtones/DingDong</item> -->

<!-- ############################################################### -->
<!-- System Settings/Preferences/LCD & LED Management                      -->
<!-- ############################################################### -->
<!-- Brightness -->
<!-- Number: 1 - 255 -->
<!-- <item name="lcd.brightness">60</item> -->

<!-- Timeout -->
<!-- Number: 0, 15, 30, 60, 120, 300, 600, 1800 -->
<!-- <item name="lcd.blacklight.activeTimeout.sec">60</item> -->

<!-- ############################################################### -->
<!-- Value-added Service/SAFE/Panic Call -->
<!-- ############################################################### -->
<!-- Associated Account -->
<!-- Number: 0 - Account 1, 1 - Account 2 -->
<!-- <item name="safepanic.emergency.call.account">0</item> -->

<!-- Emergency Dial Force Speaker -->
<!-- On, Off -->
<!-- <item name="safepanic.forceuse.speaker.enable">Off</item> -->

<!-- ############################################################### -->
<!-- Phone Settings/Call Settings -->
<!-- ############################################################### -->
<!-- Rejected Call Notification -->
<!-- Yes, No -->
<!-- <item name="features.history.missedCallNotification">No</item> -->

<!-- ############################################################### -->
<!-- Account 1/Advanced Settings -->
<!-- ############################################################### -->
<!-- Allow Sync Phonebook via SIP Notify -->
<!-- Yes, No -->
<!-- <item name="account.1.sip.notify.phonebook">Yes</item> -->

<!-- ############################################################### -->
<!-- Account 2/Advanced Settings -->
<!-- ############################################################### -->
<!-- Allow Sync Phonebook via SIP Notify -->
<!-- Yes, No -->
<!-- <item name="account.2.sip.notify.phonebook">Yes</item> -->

<!-- ############################################################### -->
<!-- Network Settings/Advanced Network Settings                       -->
<!-- ############################################################### -->
<!-- CSTA Control -->
<!-- Yes, No -->
<!-- <item name="remoteControl.csta.enable">No</item>	 -->

<!-- ############################################################### -->
<!-- Account 1/SIP Settings -->
<!-- ############################################################### -->
<!-- Subscribe Expiration (in minutes) -->
<!-- Number: 1 - 64800 -->
<!-- <item name="account.1.sip.subscribe.expiration"></item>	 -->

<!-- Use MAC Header -->
<!-- Yes, No -->
<!-- <item name="account.1.sip.header.mac">No</item> -->

<!-- ############################################################### -->
<!-- Account 2/SIP Settings -->
<!-- ############################################################### -->
<!-- Subscribe Expiration (in minutes) -->
<!-- Number: 1 - 64800 -->
<!-- <item name="account.2.sip.subscribe.expiration"></item>	 -->

<!-- Use MAC Header -->
<!-- Yes, No -->
<!-- <item name="account.2.sip.header.mac">No</item> -->

<!-- ############################################################### -->
<!-- Account 1/Call Settings -->
<!-- ############################################################### -->
<!-- Match Incoming Caller ID Rule 4 -->
<!-- String -->
<!-- <item name="account.1.ring.match.4.callerId"></item> -->

<!-- Distinctive Ringtone Rule 4 -->
<!-- String -->
<!-- <item name="account.1.ring.match.4.ringtone">content://settings/system/ringtone</item> -->

<!-- Match Incoming Caller ID Rule 5 -->
<!-- String -->
<!-- <item name="account.1.ring.match.5.callerId"></item> -->

<!-- Distinctive Ringtone Rule 5 -->
<!-- String -->
<!-- <item name="account.1.ring.match.5.ringtone">content://settings/system/ringtone</item> -->

<!-- Match Incoming Caller ID Rule 6 -->
<!-- String -->
<!-- <item name="account.1.ring.match.6.callerId"></item> -->

<!-- Distinctive Ringtone Rule 6 -->
<!-- String -->
<!-- <item name="account.1.ring.match.6.ringtone">content://settings/system/ringtone</item> -->

<!-- Match Incoming Caller ID Rule 7 -->
<!-- String -->
<!-- <item name="account.1.ring.match.7.callerId"></item> -->

<!-- Distinctive Ringtone Rule 7  -->
<!-- String -->
<!-- <item name="account.1.ring.match.7.ringtone">content://settings/system/ringtone</item> -->

<!-- Match Incoming Caller ID Rule 8 -->
<!-- String -->
<!-- <item name="account.1.ring.match.8.callerId"></item> -->

<!-- Distinctive Ringtone Rule 8  -->
<!-- String -->
<!-- <item name="account.1.ring.match.8.ringtone">content://settings/system/ringtone</item> -->

<!-- Match Incoming Caller ID Rule 9 -->
<!-- String -->
<!-- <item name="account.1.ring.match.9.callerId"></item> -->

<!-- Distinctive Ringtone Rule 9 -->
<!-- String -->
<!-- <item name="account.1.ring.match.9.ringtone">content://settings/system/ringtone</item> -->

<!-- Match Incoming Caller ID Rule 10 -->
<!-- String -->
<!-- <item name="account.1.ring.match.10.callerId"></item> -->

<!-- Distinctive Ringtone Rule 10  -->
<!-- String -->
<!-- <item name="account.1.ring.match.10.ringtone">content://settings/system/ringtone</item> -->

<!-- ############################################################### -->
<!-- Account 2/Call Settings -->
<!-- ############################################################### -->
<!-- Match Incoming Caller ID Rule 4 -->
<!-- String -->
<!-- <item name="account.2.ring.match.4.callerId"></item> -->

<!-- Distinctive Ringtone Rule 4 -->
<!-- String -->
<!-- <item name="account.2.ring.match.4.ringtone">content://settings/system/ringtone</item> -->

<!-- Match Incoming Caller ID Rule 5 -->
<!-- String -->
<!-- <item name="account.2.ring.match.5.callerId"></item> -->

<!-- Distinctive Ringtone Rule 5 -->
<!-- String -->
<!-- <item name="account.2.ring.match.5.ringtone">content://settings/system/ringtone</item> -->

<!-- Match Incoming Caller ID Rule 6 -->
<!-- String -->
<!-- <item name="account.2.ring.match.6.callerId"></item> -->

<!-- Distinctive Ringtone Rule 6  -->
<!-- String -->
<!-- <item name="account.2.ring.match.6.ringtone">content://settings/system/ringtone</item> -->

<!-- Match Incoming Caller ID Rule 7 -->
<!-- String -->
<!-- <item name="account.2.ring.match.7.callerId"></item> -->

<!-- Distinctive Ringtone Rule 7 -->
<!-- String -->
<!-- <item name="account.2.ring.match.7.ringtone">content://settings/system/ringtone</item> -->

<!-- Match Incoming Caller ID Rule 8 -->
<!-- String -->
<!-- <item name="account.2.ring.match.8.callerId"></item> -->

<!-- Distinctive Ringtone Rule 8 -->
<!-- String -->
<!-- <item name="account.2.ring.match.8.ringtone">content://settings/system/ringtone</item> -->

<!-- Match Incoming Caller ID Rule 9 -->
<!-- String -->
<!-- <item name="account.2.ring.match.9.callerId"></item> -->

<!-- Distinctive Ringtone Rule 9 -->
<!-- String -->
<!-- <item name="account.2.ring.match.9.ringtone">content://settings/system/ringtone</item> -->

<!-- Match Incoming Caller ID Rule 10 -->
<!-- String -->
<!-- <item name="account.2.ring.match.10.callerId"></item> -->

<!-- Distinctive Ringtone Rule 10 -->
<!-- String -->
<!-- <item name="account.2.ring.match.10.ringtone">content://settings/system/ringtone</item> -->

<!-- ############################################################### -->
<!-- Handset/Basic Setting/Display                                 -->
<!-- ############################################################### -->
<!-- LCD Font Size -->
<!-- Small, Default, Large -->
<!-- <item name="lcd.font.size">Default</item>	 -->

<!-- ############################################################### -->
<!-- Account 1/Codec Settings -->
<!-- ############################################################### -->
<!-- Preferred Video Codec. 99 - H264. Default is 99.  -->
<!-- Number: 99 -->
<!-- <item name="account.1.codec.video.choice.1">99</item>	 -->

<!-- ############################################################### -->
<!-- Account 2/Codec Settings -->
<!-- ############################################################### -->
<!-- Preferred Video Codec. 99 - H264. Default is 99.  -->
<!-- Number: 99 -->
<!-- <item name="account.2.codec.video.choice.1">99</item>	 -->

<!-- #################################################################### -->
<!-- P value updated since 1.0.3.6                                   -->
<!-- #################################################################### -->
<!--########################################################### -->
<!-- Phone Settings/Guest Features -->
<!--########################################################### -->
<!-- Guest Login Timeout -->
<!-- Number: 0, 60, 120, 240, 480. Default is 0. -->
<!-- <item name="guestlogin.timeout">0</item> -->

<!-- SIP Domain -->
<!-- Server Alias / Server List -->
<!-- String -->
<!-- The value should be json format string like this: {"alias":"aa","servers":["192.168.130.11","192.168.130.145"]};{"alias":"bb","servers":["192.168.130.123"]} -->
<!-- <item name="guestlogin.sipserver.list"></item> -->

<!-- #################################################################### -->
<!-- Account 1/General Settings               							  -->
<!-- #################################################################### -->
<!-- Secondary SIP Server -->
<!-- String -->
<!-- <item name="account.1.sip.server.2.address"></item> -->
<!-- <item name="account.1.sip.server.3.address"></item> -->
<!-- <item name="account.1.sip.server.4.address"></item> -->
<!-- <item name="account.1.sip.server.5.address"></item> -->

<!-- #################################################################### -->
<!-- Account 2/General Settings               							  -->
<!-- #################################################################### -->	
<!-- Secondary SIP Server -->
<!-- String -->
<!-- <item name="account.2.sip.server.2.address"></item> -->
<!-- <item name="account.2.sip.server.3.address"></item> -->
<!-- <item name="account.2.sip.server.4.address"></item> -->
<!-- <item name="account.2.sip.server.5.address"></item> -->

<!-- #################################################################### -->
<!-- Maintenance/Upgrade/Provision     							          -->
<!-- #################################################################### -->
<!-- Control whether to download only XML config files	 -->
<!-- If set to 1, WP820 will only download all the XML config files for provisioning: cfg.xml, cfg${max}.xml and cfgwp820.xml.   -->
<!-- This has higher priority than provisioning.config.order -->
<!-- Yes/No -->
<!-- <item name="provisioning.config.processAll.enable">Yes</item> -->

<!-- #################################################################### -->
<!-- System Settings/Security Settings/Web/SSH Access                -->
<!-- #################################################################### -->
<!-- SSH Port -->
<!-- Number 1 - 65535 -->
<!-- <item name="security.ssh.port">22</item>	 -->

<!-- ############################################################### -->
<!-- Account 1/Advanced Settings -->
<!-- ############################################################### -->
<!-- Enable Local MOH -->
<!-- Yes, No -->
<!-- <item name="account.1.localMOH.enable">No</item> -->

<!-- ############################################################### -->
<!-- Account 2/Advanced Settings -->
<!-- ############################################################### -->
<!-- Enable Local MOH -->
<!-- Yes, No -->
<!-- <item name="account.2.localMOH.enable">No</item> -->

<!-- ############################################################### -->
<!-- WiFi Settings/WiFi Security -->
<!-- ############################################################### -->
<!-- Security Mode for Hidden SSID. 0 - None, 1 - WEP, 2 - WPA/WPA2_PSK.  Default value is 2. -->
<!-- Number: None, WEP, WPA/WPA2_PSK -->
<!-- <item name="wifi.hiddenessid.securitymode"></item> -->

<!-- ############################################################### -->
<!-- Maintenance/Upgrade/Provision -->
<!-- ############################################################### -->
<!-- Config Provision -->
<!-- List config file name in the preferred order separated by “;”. For example: -->
<!-- cfg$mac;cfg$mac.xml;cfg$product.xml;cfg.xml -->
<!-- String -->
<!-- <item name="provisioning.config.order">cfg$mac;cfg$mac.xml;cfg$product.xml;cfg.xml</item> -->

<!-- ############################################################### -->
<!-- System Settings/Preferences/Gesture Control -->
<!-- ############################################################### -->
<!-- Customize (Reply Content) -->
<!-- String -->
<!-- <item name="gesture.reject.message.customize"></item>	 -->

<!-- ############################################################### -->
<!-- Account 1/Call Settings -->
<!-- ############################################################### -->
<!-- Use # As Dial Key -->
<!-- Disabled, Pound -->
<!-- Mandatory -->
<!-- <item name="account.1.call.keyAsSend">Pound</item>	 -->

<!-- ############################################################### -->
<!-- Account 2/Call Settings -->
<!-- ############################################################### -->
<!-- Use # As Dial Key -->
<!-- Disabled, Pound -->
<!-- Mandatory -->
<!-- <item name="account.2.call.keyAsSend">Pound</item> -->

<!-- ############################################################### -->
<!-- Phone Settings/Call Settings                   				  -->
<!-- ############################################################### -->
<!-- Enable Noise Shield  -->
<!-- Yes, No -->
<!-- <item name="call.settings.noiseshield.enable">No</item> -->

<!-- #################################################################### -->
<!-- P value removed since 1.0.3.6                                   -->
<!-- #################################################################### -->
<!-- Use H.264 Constrained Profiles -->
<!-- Yes, No -->
<!-- <item name="account.1.codec.h264.CBP.enable">No</item> -->

<!-- Use H.264 Constrained Profiles -->
<!-- Yes, No -->
<!-- <item name="account.2.codec.h264.CBP.enable">No</item> -->

<!--################################################################ -->
<!-- P value added since 1.0.3.5                                     -->
<!--################################################################ -->
<!-- None -->

<!--################################################################ -->
<!-- P value added since 1.0.1.16                                    -->
<!--################################################################ -->
<!-- ############################################################## -->
<!-- Account 1/General Settings -->
<!-- ############################################################## -->
<!-- Secondary SIP Server -->
<!-- String -->
<!-- TBA -->

<!--########################################################### -->
<!-- Account 1/SIP Settings -->
<!--########################################################### -->
<!-- Use P-Access-Network-Info Header -->
<!-- Yes, No -->
<!-- TBA -->

<!-- Use P-Emergency-Info header -->
<!-- Yes, No -->
<!-- <item name="account.1.sip.header.pei">No</item> -->	

<!--########################################################### -->
<!-- Account 1/Codec Settings/Preferred Video Codec -->
<!--########################################################### -->
<!-- Enable Video FEC -->
<!-- Yes, No -->
<!-- <item name="account.1.video.fec.enable">Yes</item> -->	

<!-- Enable RFC5168 Support -->
<!-- Yes, No -->
<!-- <item name="account.1.codec.rfc5168.enable">Yes</item> -->	

<!-- FEC Payload Type. Default value is 10. -->
<!-- Number: 96 - 126 -->
<!-- <item name="account.1.codec.payloadType.fec.video">120</item> -->

<!-- H.264 Image Size -->
<!-- QVGA, VGA, 4CIF, CIF, QCIF, 720P-->
<!-- <item name="account.1.video.h264.imagesize">720P</item> -->

<!-- Use H.264 Constrained Profiles -->
<!-- Yes, No -->
<!-- <item name="account.1.codec.h264.CBP.enable">No</item> -->

<!-- Video Bit Rate-->
<!-- Number: 32,64,96,128,160,192,210,256,384,512,640,768,1024,1280,1536,2048 -->
<!-- <item name="account.1.video.bitRate">2048</item> -->

<!-- SDP Bandwidth Attribute -->
<!-- Standard, MediaLevel, SessionLevel, None -->
<!-- <item name="account.1.codec.SDPBandwidthAttr">MediaLevel</item> -->

<!--########################################################### -->
<!-- Account 1/Advanced Settings -->
<!--########################################################### -->
<!-- Enable Local MOH -->
<!-- Yes, No -->
<!-- TBA -->	
	
<!--########################################################### -->
<!-- Account 2/SIP Settings -->
<!--########################################################### -->
<!-- Use P-Access-Network-Info Header -->
<!-- Yes, No -->
<!-- TBA -->

<!-- Use P-Emergency-Info header -->
<!-- Yes, No -->
<!-- <item name="account.2.sip.header.pei">No</item> -->

<!--########################################################### -->
<!-- Account 2/Codec Settings/Preferred Video Codec -->
<!--########################################################### -->
<!-- Enable Video FEC -->
<!-- Yes, No -->
<!-- <item name="account.2.video.fec.enable">Yes</item> -->

<!-- Enable RFC5168 support -->
<!-- Yes, No -->
<!-- <item name="account.2.codec.rfc5168.enable">Yes</item> -->

<!-- FEC Payload Type -->
<!-- Number: 96 - 126 -->
<!-- <item name="account.2.codec.payloadType.fec.video">120</item> -->

<!-- H.264 Image Size -->
<!-- QVGA,VGA,4CIF,CIF,QCIF,720P -->
<!-- <item name="account.2.video.h264.imagesize">720P</item> -->

<!-- Use H.264 Constrained Profiles -->
<!-- Yes, No -->
<!-- <item name="account.2.codec.h264.CBP.enable">No</item> -->

<!-- Video Bit Rate-->
<!-- Number: 32,64,96,128,160,192,210,256,384,512,640,768,1024,1280,1536,2048 -->
<!-- <item name="account.2.video.bitRate">2048</item> -->

<!-- SDP Bandwidth Attribute -->
<!-- Standard, MediaLevel, SessionLevel, None -->
<!-- <item name="account.2.codec.SDPBandwidthAttr">MediaLevel</item> -->

<!--########################################################### -->
<!-- Account 2/Advanced Settings -->
<!--########################################################### -->
<!-- Enable Local MOH -->
<!-- Yes, No -->
<!-- TBA -->

<!--########################################################### -->
<!-- Phone Settings/Guest Features -->
<!--########################################################### -->
<!-- Guest Login -->
<!-- Yes, No -->
<!-- Mandatory -->
<!-- <item name="guestLogin.enable">No</item> -->

<!-- Guest Login Timeout -->
<!-- Number: 0, 60, 120, 240, 480. Default is 0. -->
<!-- TBA -->

<!-- Guest Login PIN Code -->
<!-- String -->
<!-- <item name="guestLogin.pinCode"></item> -->

<!-- SIP Domain -->
<!-- Server Alias / Server List -->
<!-- String -->
<!-- The value should be json format string like this: {"alias":"aa","servers":["192.168.130.11","192.168.130.145"]};{"alias":"bb","servers":["192.168.130.123"]} -->
<!-- TBA -->

<!--########################################################### -->
<!-- Phone Settings/Call Settings -->
<!--########################################################### -->
<!-- Disable Video Call -->
<!-- Yes - unchecked, No - checked -->
<!-- <item name="call.video.enable">Yes</item> -->

<!-- Use # as Dial Key -->
<!-- TBA -->

<!-- Default Ringtone -->
<!-- (P value TBA) -->

<!-- Notification Tone -->
<!-- (P value TBA) -->

<!-- Enable Noise Shield -->
<!-- Number: 0 - No, 1 - Yes  -->
<!-- <item name="avs_edrc">0</item> -->

<!-- Number Of Accounts The Virtual Account Group Register -->
<!-- Number: 1-5 -->
<!-- <item name="call.virtualgroup.mainregister.number">2</item> -->

<!--########################################################### -->
<!-- Phone Settings/Video Settings -->
<!--########################################################### -->
<!-- Video Frame Rate -->
<!-- Number: 5, 15, 25, 29, 30 -->
<!-- <item name="video.frameRate">15</item> -->

<!-- Video Display Mode -->
<!-- OriginalProportion, EqualProportionalCutting, ProportionalAddBlackEdge-->
<!-- <item name="video.displayMode">EqualProportionalCutting</item> -->

<!-- Enable Frame Skipping in Video Decoder -->
<!-- Yes, No -->
<!-- <item name="video.frameSkipping.enable">Yes</item> -->

<!--########################################################### -->
<!-- Phone Settings/PTT/Multicast Setting -->
<!--########################################################### -->
<!-- IGMP keep-alive internal -->
<!-- Number: 0 - 120 -->
<!-- <item name="spectralink.ptt.igmpkeepaliveinterval">30</item> -->

<!--################################################################ -->
<!-- Network Settings/Wi-Fi Settings/Wi-Fi Basics                     -->
<!--################################################################ -->
<!-- WiFi Band. 2.4G  -->
<!-- Yes, No -->
<!-- <item name="wifi.24G.enable">Yes</item> -->

<!-- WiFi Band. 5G  -->
<!-- Yes, No -->
<!-- <item name="wifi.5G.enable">Yes</item> -->

<!--################################################################ -->
<!-- Network Settings/Wi-Fi Settings/Advanced Settings                -->
<!--################################################################ -->
<!-- Country Code -->
<!-- <item name="wifi.countrycode">US</item> -->

<!--########################################################### -->
<!-- System Settings/Security Settings/Web/SSH Access -->
<!--########################################################### -->
<!-- SSH Port -->
<!-- Number 1 - 65535 -->
<!-- TBA -->

<!--########################################################### -->
<!-- System Settings/Security Settings/User Info Management -->
<!--########################################################### -->
<!-- User Password -->
<!-- <item name="users.user.password">123</item> -->

<!--########################################################### -->
<!-- System Settings/Security Settings/Certificate Management -->
<!--########################################################### -->
<!-- User Certificate -->
<!-- (P value TBA) -->

<!-- Custom Certificate -->
<!-- String -->
<!-- <item name="security.customcertificate"></item> -->

<!--########################################################### -->
<!-- System Settings/Preferences/Gesture Control -->
<!--########################################################### -->
<!-- Flip phone  -->

<!-- Reject incoming call -->
<!-- RejectCall, RejectCallWithMsg, Disable -->
<!-- <item name="gesture.flip.type">Disable</item> -->

<!-- Reply content -->
<!-- not_convenient, call_later, in_metting, in_a_call, customize -->
<!-- <item name="gesture.rejectmessage"></item> -->

<!-- Customize (Reply Conetent) -->
<!-- String -->
<!-- <item name="gesture.reject.message.customize"></item> -->

<!-- Pick up the phone -->

<!-- Ringtone -->
<!-- Silent, ReduceVol, Disable -->
<!-- <item name="gesture.ringingpickup.type">Disable</item> -->

<!-- Alarm Ringtone -->
<!-- Silent, ReduceVol, Disable -->
<!-- <item name="gesture.alarmpickup.type">Disable</item> -->

<!--########################################################### -->
<!-- System Settings/Preferences/Button Customization -->
<!--########################################################### -->
<!-- WP8xx main screen left softkey -->
<!-- Callhistory,Menu,Settings,Contacts,Voicemail,DND -->
<!-- <item name="custom.softkey.main.screen.left">Callhistory</item> -->

<!-- WP8xx main screen center softkey -->
<!-- Callhistory,Menu,Settings,Contacts,Voicemail,DND -->
<!-- <item name="custom.softkey.main.screen.center">Menu</item> -->

<!-- WP8xx main screen right softkey -->
<!-- Callhistory,Menu,Settings,Contacts,Voicemail,DND -->
<!-- <item name="custom.softkey.main.screen.right">Settings</item> -->

<!-- WP8xx call screen left softkey -->
<!-- Optional, Transfer, Hold, Mute, NewCall, Conference, Record -->
<!-- <item name="custom.softkey.call.screen.left">Optional</item> -->

<!-- WP8xx call screen center softkey -->
<!-- Optional, Transfer, Hold, Mute, NewCall, Conference, Record -->
<!-- <item name="custom.softkey.call.screen.center">Transfer</item> -->

<!-- WP8xx call screen right softkey  -->
<!-- Optional, Transfer, Hold, Mute, NewCall, Conference, Record -->
<!-- <item name="custom.softkey.call.screen.right">Hold</item> -->

<!-- Multi-function button customization -->
<!-- PTT - PTT/Paging, DND - Mute, Panic Call -->
<!-- <item name="custom.pttbtn.multi.functions">PTT</item> -->

<!--########################################################### -->
<!-- Maintenance/Upgrade/Firmware -->
<!--########################################################### -->
<!-- Complete Upgrade -->
<!-- Yes, No -->
<!-- <item name="upgradeall">No</item> -->

<!--########################################################### -->
<!-- Maintenance/Upgrade/Config File -->
<!--########################################################### -->
<!-- Always send HTTP Basic Authentication Information -->
<!-- Yes, No -->
<!-- <item name="provisioning.alwaysAuthenticateBeforeChallenge"></item> -->

<!--########################################################### -->
<!-- Maintenance/Upgrade/Provision -->
<!--########################################################### -->
<!-- Config Provision -->
<!-- List config file name in the preferred order separated by “;”. For example: -->
<!-- cfg000b82e30668;cfg.xml;cfg000b82e30668.xml;cfgwp820.xml 	 -->
<!-- String -->
<!-- TBA -->

<!-- PNP (3CX) Auto Provision -->
<!-- Yes, No -->
<!-- <item name="provisioning.3cxAutoProvision">Yes</item> -->

<!-- Control whether to download only XML config files	 -->
<!-- If set to 1, WP820 will only download all the XML config files for provisioning: cfg.xml, cfg${max}.xml and cfgwp820.xml.   -->
<!-- P8467 has higher priority than P8501 when set to 1. -->
<!-- TBA -->

<!--########################################################### -->
<!-- Application/LDAP Phonebook -->
<!--########################################################### -->
<!-- Connection Mode-->
<!-- LDAP, LDAPS-->
<!-- <item name="ldap.protocol">LDAP</item> -->

<!-- Server Address -->
<!-- LDAP Server Address, up to 256 characters can be used. It can be IP address or Domain name -->
<!-- String -->
<!-- <item name="ldap.server"></item> -->

<!-- Port -->
<!-- Number: 1 - 65535. Default value is 389 -->
<!-- <item name="ldap.port">389</item> -->

<!-- Base DN. The LDAP search base refers to the location in the directory where the search is requested to begin -->
<!-- Example 1: dc=grandstream,dc=com -->
<!-- Example 2: ou=Boston,dc=grandstream,dc=com -->
<!-- String -->
<!-- <item name="ldap.base"></item> -->

<!-- User Name. The bind "Username" for querying LDAP servers. Some LDAP servers allow anonymous binds in which case the setting can be left blank -->
<!-- String -->
<!-- <item name="ldap.username"></item> -->

<!-- Password. The bind "Password" for querying LDAP servers. And the field can be left blank if the LDAP server allows anonymous binds -->
<!-- String -->
<!-- <item name="ldap.password"></item> -->

<!-- LDAP Name Attributes. This setting specifies the "name" attributes of each record which are returned in the LDAP search result -->
<!-- The setting allows the users to configure multiple space separated name attributes -->
<!-- String -->
<!-- <item name="ldap.ldapNameAttributes"></item> -->

<!-- LDAP Number Attributes. This setting specifies the "number" attributes of each record which are returned in the LDAP search result -->
<!-- The setting allows the users to configure multiple space separated number attributes -->
<!-- String -->
<!-- <item name="ldap.ldapNumberAttributes"></item> -->

<!-- LDAP Name Filter -->
<!-- LDAP name filter is the filter used for name look ups. Please refer to usermanual for examples -->
<!-- String -->
<!-- <item name="ldap.ldapNameFilter"></item> -->

<!-- LDAP Number Filter -->
<!-- LDAP name filter is the filter used for number look ups. Please refer to usermanual for examples -->
<!-- String -->
<!-- <item name="ldap.ldapNumberFilter"></item> -->

<!-- Search Field Filter -->
<!-- All Filter,Name Filter,Number Filter,Mail Filter -->
<!-- <item name="ldap.searchFieldFilter">All Filter</item> -->

<!-- LDAP Displaying Name Attributes. The entry information to be shown on phone LCD. Grandstream phones will display up to 3 fields -->
<!-- String -->
<!-- <item name="ldap.ldapDisplayName"></item> -->

<!-- Max Hits. The setting specifies the maximum number of results to be returned by the LDAP server -->
<!-- If the value is set to 0, server will return all search results. Default is 50 -->
<!-- Number: 0 - 32000 -->
<!-- <item name="ldap.maxHits">50</item> -->

<!-- Search Timeout (in seconds). Default is 4 -->
<!-- The setting specifies how long the server should process the request and client waits for server to return -->
<!-- Number: 0 - 180 -->
<!-- <item name="ldap.searchTimeout">4</item> -->

<!-- LDAP Lookup For Dial -->
<!-- Yes, No -->
<!-- <item name="ldap.outgoingCalls">No</item> -->

<!-- LDAP Lookup For Incoming Calls-->
<!-- Yes, No -->
<!-- <item name="ldap.ldapLookup">No</item> -->

<!-- LDAP Dialing Default Account -->
<!-- Default, Account1, Account2 -->
<!-- <item name="ldap.defaultAccount">Default</item> -->

<!--########################################################### -->
<!-- Value-added Service/SAFE/Panic Call -->
<!--########################################################### -->
<!-- WP8xx safety monitoring -->
<!-- On, Off -->
<!-- <item name="safepanic.monitoring.enable">Off</item> -->

<!-- WP8xx no-movement sensitivity. 0 - Disable, 1 - Level 1 (lowest), 2 - Level 2, 3 - Level 3, 4 - Level 4, 5 - Level 5, 6 - Level 6, 7 - Level 7 (highest). Default 0.   -->
<!-- Number: 0 - 7 -->
<!-- <item name="safepanic.nomovement.sensitivity"></item> -->

<!-- WP8xx no-movement timeout. Default is 5.   -->
<!-- Number: 5 - 300 -->
<!-- <item name="safepanic.nomovement.timeout">5</item> -->

<!-- WP8xx tilt sensitivity. 0 - Disable, 1 - Level 1 (lowest), 2 - Level 2, 3 - Level 3, 4 - Level 4, 5 - Level 5, 6 - Level 6, 7 - Level 7 (highest). Default 0. -->
<!-- Number: 0 - 7 -->
<!-- <item name="safepanic.tilt.sensitivity"></item> -->

<!-- WP8xx tilt timeout  -->
<!-- Number: 5 - 300 -->
<!-- <item name="safepanic.tilt.timeout">5</item> -->

<!-- WP8xx running sensitivity. 0 - Disable, 1 - Level 1 (lowest), 2 - Level 2, 3 - Level 3, 4 - Level 4, 5 - Level 5, 6 - Level 6, 7 - Level 7 (highest). Default 0. -->
<!-- Number: 0 - 7 -->
<!-- <item name="safepanic.running.sensitivity"></item> -->

<!-- WP8xx running timeout  -->
<!-- Number: 5 - 300 -->
<!-- <item name="safepanic.running.timeout">5</item> -->

<!-- WP8xx snooze timeout  -->
<!-- Number: 0 - 300 -->
<!-- <item name="safepanic.snooze.timeout">0</item> -->

<!-- WP8xx warning timeout  -->
<!-- Numnber: 5 - 60 -->
<!-- <item name="safepanic.warning.timeout">5</item> -->

<!-- WP8xx panic call silent alarm -->
<!-- Off, On -->
<!-- <item name="safepanic.silence.alarm.enable">On</item> -->

<!-- WP8xx emergency call -->
<!-- Off, On -->
<!-- <item name="safepanic.emergency.call.enable">On</item> -->

<!-- WP8xx emergency call number -->
<!-- String -->
<!-- <item name="safepanic.emergency.call.number"></item> -->

<!-- ################################Warning Tone Value Table################################
Web GUI Option                      Value
Adara								/system/media/audio/notifications/Adara.ogg
Aldebaran							/system/media/audio/notifications/Aldebaran.ogg
Altair								/system/media/audio/notifications/Altair.ogg
Alya								/system/media/audio/notifications/Alya.ogg
Antares								/system/media/audio/notifications/Antares.ogg
Antimony							/system/media/audio/notifications/Antimony.ogg
Arcturus							/system/media/audio/notifications/Arcturus.ogg
Argon								/system/media/audio/notifications/Argon.ogg
Beat Box Android					/system/media/audio/notifications/Beat_Box_Android.ogg
Bellatrix							/system/media/audio/notifications/Bellatrix.ogg
Beryllium							/system/media/audio/notifications/Beryllium.ogg
Betegeuse							/system/media/audio/notifications/Betegeuse.ogg
Caffeinated Rattlesnake				/system/media/audio/notifications/CaffeineSnake.ogg
Canopus								/system/media/audio/notifications/Canopus.ogg
Capella								/system/media/audio/notifications/Capella.ogg
Captain's Log						/system/media/audio/notifications/F1_New_MMS.ogg
Castor								/system/media/audio/notifications/Castor.ogg
Ceti Alpha							/system/media/audio/notifications/CetiAlpha.ogg
Cobalt								/system/media/audio/notifications/Cobalt.ogg
Cricket								/system/media/audio/notifications/Cricket.ogg
Dear Deer							/system/media/audio/notifications/DearDeer.ogg
Deneb								/system/media/audio/notifications/Deneb.ogg
Doink								/system/media/audio/notifications/Doink.ogg
Don't Panic							/system/media/audio/notifications/DontPanic.ogg
Drip								/system/media/audio/notifications/Drip.ogg
Electra								/system/media/audio/notifications/Electra.ogg
Fluorine							/system/media/audio/notifications/Fluorine.ogg
Fomalhaut							/system/media/audio/notifications/Fomalhaut.ogg
Gallium								/system/media/audio/notifications/Gallium.ogg
Heaven								/system/media/audio/notifications/Heaven.ogg
Helium								/system/media/audio/notifications/Helium.ogg
Highwire							/system/media/audio/notifications/Highwire.ogg
Hojus								/system/media/audio/notifications/Hojus.ogg
Iridium								/system/media/audio/notifications/Iridium.ogg
Krypton								/system/media/audio/notifications/Krypton.ogg
Kzurb Sonar							/system/media/audio/notifications/KzurbSonar.ogg
Lalande								/system/media/audio/notifications/Lalande.ogg
Look At Me							/system/media/audio/notifications/F1_New_SMS.ogg
Merope								/system/media/audio/notifications/Merope.ogg
Mira								/system/media/audio/notifications/Mira.ogg
Missed It							/system/media/audio/notifications/F1_MissedCall.ogg
Moonbeam							/system/media/audio/notifications/moonbeam.ogg
On The Hunt							/system/media/audio/notifications/OnTheHunt.ogg
Palladium							/system/media/audio/notifications/Palladium.ogg
Pixie Dust							/system/media/audio/notifications/pixiedust.ogg
Pizzicato							/system/media/audio/notifications/pizzicato.ogg
Plastic Pipe 						/system/media/audio/notifications/Plastic_Pipe.ogg
Polaris								/system/media/audio/notifications/Polaris.ogg
Pollux								/system/media/audio/notifications/Pollux.ogg
Procyon								/system/media/audio/notifications/Procyon.ogg
Proxima								/system/media/audio/notifications/Proxima.ogg
Radon								/system/media/audio/notifications/Radon.ogg
Regulus								/system/media/audio/notifications/regulus.ogg
Rubidiu								/system/media/audio/notifications/Rubidium.ogg
Selenium							/system/media/audio/notifications/Selenium.ogg
Shaula								/system/media/audio/notifications/Shaula.ogg
Sirius								/system/media/audio/notifications/sirius.ogg
Sirrah								/system/media/audio/notifications/Sirrah.ogg
Space Seed							/system/media/audio/notifications/SpaceSeed.ogg
Spica								/system/media/audio/notifications/Spica.ogg
Strontium							/system/media/audio/notifications/Strontium.ogg
Syrma								/system/media/audio/notifications/Syrma.ogg
Ta Da								/system/media/audio/notifications/TaDa.ogg
Talitha								/system/media/audio/notifications/Talitha.ogg
Tejat								/system/media/audio/notifications/Tejat.ogg
Thallium							/system/media/audio/notifications/Thallium.ogg
Thinkerbell							/system/media/audio/notifications/Tinkerbell.ogg
Tweeters							/system/media/audio/notifications/tweeters.ogg
Upsilon								/system/media/audio/notifications/Upsilon.ogg
Vega								/system/media/audio/notifications/vega.ogg
Voila								/system/media/audio/notifications/Voila.ogg
Xenon								/system/media/audio/notifications/Xenon.ogg
Zirconium							/system/media/audio/notifications/Zirconium.ogg -->

<!-- WP8xx warning tone -->
<!-- <item name="safepanic.warning.tone"></item> -->


<!-- ################################Alarm Tone Value Table################################
Web GUI Option                      Value
Argon								/system/media/audio/alarms/Argon.ogg
Barium								/system/media/audio/alarms/Barium.ogg
BeeBeep Alarm						/system/media/audio/alarms/Alarm_Beep_02.ogg
Beep-Beep-Beep Alarm				/system/media/audio/alarms/Alarm_Beep_03.ogg
Buzzer Alarm						/system/media/audio/alarms/Alarm_Buzzer.ogg
Carbon								/system/media/audio/alarms/Carbon.ogg
Cesium								/system/media/audio/alarms/Alarm_Classic.ogg
Fermium								/system/media/audio/alarms/Fermium.ogg
Hassium								/system/media/audio/alarms/Hassium.ogg
Hellium								/system/media/audio/alarms/Helium.ogg
Krypton								/system/media/audio/alarms/Krypton.ogg
Neon								/system/media/audio/alarms/Neon.ogg
Neptunium							/system/media/audio/alarms/Neptunium.ogg
Nobelium							/system/media/audio/alarms/Nobelium.ogg
Osmium								/system/media/audio/alarms/Osmium.ogg
Oxygen								/system/media/audio/alarms/Oxygen.ogg
Piezo Alarm							/system/media/audio/alarms/Alarm_Beep_01.ogg
Platinum							/system/media/audio/alarms/Platinum.ogg
Plutonium							/system/media/audio/alarms/Plutonium.ogg
Rooster Alarm						/system/media/audio/alarms/Alarm_Rooster_02.ogg
Scandium							/system/media/audio/alarms/Scandium.ogg -->

<!-- WP8xx alarm tone  -->
<!-- <item name="safepanic.alarm.tone"></item> -->

<!--########################################################### -->
<!-- Handset/Speed Dial   -->
<!--########################################################### -->
<!-- Key 0 SpeedDial Account Index. 0 - Account 1, 1 - Account 2. Default is 0.  -->
<!-- Number: 0, 1 -->
<!-- <item name="pks.mpk.0.account"></item> -->

<!-- Key 0 SpeedDial Number -->
<!-- String -->
<!-- <item name="pks.mpk.0.value"></item> -->

<!-- Key 2 SpeedDial Account Index. 0 - Account 1, 1 - Account 2. Default is 0. -->
<!-- Number: 0, 1 -->
<!-- <item name="pks.mpk.2.account"></item> -->

<!-- Key 2 SpeedDial Number -->
<!-- String -->
<!-- <item name="pks.mpk.2.value"></item> -->

<!-- Key 3 SpeedDial Account Index. 0 - Account 1, 1 - Account 2. Default is 0. -->
<!-- Number: 0, 1 -->
<!-- <item name="pks.mpk.3.account"></item> -->

<!-- Key 3 SpeedDial Number -->
<!-- String -->
<!-- <item name="pks.mpk.3.value"></item> -->

<!-- Key 4 SpeedDial Account Index. 0 - Account 1, 1 - Account 2. Default is 0. -->
<!-- Number: 0, 1 -->
<!-- <item name="pks.mpk.4.account"></item> -->

<!-- Key 4 SpeedDial Number -->
<!-- String -->
<!-- <item name="pks.mpk.4.value"></item> -->

<!-- Key 5 SpeedDial Account Index. 0 - Account 1, 1 - Account 2. Default is 0. -->
<!-- Number: 0, 1 -->
<!-- <item name="pks.mpk.5.account"></item> -->

<!-- Key 5 SpeedDial Number -->
<!-- String -->
<!-- <item name="pks.mpk.5.value"></item> -->

<!-- Key 6 SpeedDial Account Index. 0 - Account 1, 1 - Account 2. Default is 0. -->
<!-- Number: 0, 1 -->
<!-- <item name="pks.mpk.6.account"></item> -->

<!-- Key 6 SpeedDial Number -->
<!-- String -->
<!-- <item name="pks.mpk.6.value"></item> -->

<!-- Key 7 SpeedDial Account Index. 0 - Account 1, 1 - Account 2. Default is 0. -->
<!-- Number: 0, 1 -->
<!-- <item name="pks.mpk.7.account"></item> -->

<!-- Key 7 SpeedDial Number -->
<!-- String -->
<!-- <item name="pks.mpk.7.value"></item> -->

<!-- Key 8 SpeedDial Account Index. 0 - Account 1, 1 - Account 2. Default is 0. -->
<!-- Number: 0, 1 -->
<!-- <item name="pks.mpk.8.account"></item> -->

<!-- Key 8 SpeedDial Number -->
<!-- String -->
<!-- <item name="pks.mpk.8.value"></item> -->

<!-- Key 9 SpeedDial Account Index. 0 - Account 1, 1 - Account 2. Default is 0. -->
<!-- Number: 0, 1 -->
<!-- <item name="pks.mpk.9.account"></item> -->

<!-- Key 9 SpeedDial Number -->
<!-- String -->
<!-- <item name="pks.mpk.9.value"></item> -->

<!--################################################################ -->
<!-- P value updated since 1.0.1.16                                  -->
<!--################################################################ -->
<!--########################################################### -->
<!-- Account/Call Settings -->
<!--########################################################### -->
<!-- Ringtone value table updated for Account 1 and Account 2 -->

<!--########################################################### -->
<!-- Account 1/Call Settings -->
<!--########################################################### -->
<!-- Matching Incoming Caller ID. Matching Rule 1 -->
<!-- <item name="account.1.ring.match.1.callerId"></item> -->

<!-- Matching Rule 1 Distinctive Ringtone -->
<!-- <item name="account.1.ring.match.1.ringtone">content://settings/system/ringtone</item> -->

<!-- Matching Incoming Caller ID. Matching Rule 2 -->
<!-- <item name="account.1.ring.match.2.callerId"></item> -->

<!-- Matching Rule 2 Distinctive Ringtone -->
<!-- <item name="account.1.ring.match.2.ringtone">content://settings/system/ringtone</item> -->

<!-- Matching Incoming Caller ID. Matching Rule 3 -->
<!-- <item name="account.1.ring.match.3.callerId"></item> -->

<!-- Matching Rule 3 Distinctive Ringtone -->
<!-- <item name="account.1.ring.match.3.ringtone">content://settings/system/ringtone</item> -->

<!--########################################################### -->
<!-- Account 2/Call Settings -->
<!--########################################################### -->
<!-- Match Incoming Caller ID. Matching Rule 1 -->
<!-- String -->
<!-- <item name="account.2.ring.match.1.callerId"></item> -->

<!-- Matching Rule 1 Distinctive Ringtone  -->
<!-- String -->
<!-- <item name="account.2.ring.match.1.ringtone">content://settings/system/ringtone</item> -->

<!-- Matching Incoming Caller ID. Matching Rule 2 -->
<!-- String -->
<!-- <item name="account.2.ring.match.2.callerId"></item> -->

<!-- Matching Rule 2 Distinctive Ringtone  -->
<!-- String -->
<!-- <item name="account.2.ring.match.2.ringtone">content://settings/system/ringtone</item> -->

<!-- Matching Incoming Caller ID. Matching Rule 3 -->
<!-- String -->
<!-- <item name="account.2.ring.match.3.callerId"></item> -->

<!-- Matching Rule 3 Distinctive Ringtone  -->
<!-- String -->
<!-- <item name="account.2.ring.match.3.ringtone">content://settings/system/ringtone</item> -->

<!-- Automatic Download Interval -->
<!-- None, 5 - 5 min, 30 - 30 min, 60 - 1 Hour, 120 - 2 Hours, 240 - 4 Hours, 360 - 6 Hours, 480 - 8 Hours, 720 - 12 Hours -->
<!-- Mandatory -->
<!-- <item name="phonebook.download.interval">None</item> -->

<!--################################################################ -->
<!-- Network Settings/Wi-Fi Settings/Wi-Fi Security                   -->
<!--################################################################ -->
<!-- ESSID -->
<!-- String -->
<!-- <item name="wifi.essidname">wp_master</item> -->

<!-- Password -->
<!-- String -->
<!-- <item name="wifi.essidpassword">wp!987@dmin</item> -->

<!-- Security Mode for Hidden SSID. 0 - None, 1 - WEP, 2 - WPA/WPA2_PSK.  Default value is 2. -->
<!-- Number: None, WEP, WPA/WPA2_PSK -->
<!-- TBA -->

<!--################################################################ -->
<!-- Network Settings/Wi-Fi Settings/Wi-Fi Roaming                    -->
<!--################################################################ -->
<!-- Good Signal Scanning Interval -->
<!-- Number: 1 - 65535 -->
<!-- <item name="wifi.roaming.goodscaninterval">600</item> -->

<!-- Poor Signal Scanning Interval -->
<!-- Number: 1 - 65535 -->
<!-- <item name="wifi.roaming.poorscaninterval">5</item> -->

<!-- Roaming signal threshold -->
<!-- Number: -100 - -30 -->
<!-- <item name="wifi.roaming.threshold">-70</item> -->

<!--################################################################ -->
<!-- P value removed since 1.0.1.16                                  -->
<!--################################################################ -->
<!-- Layer 2 QoS 802.1p Priority Value (Wi-Fi). Default is 0.  -->
<!-- Number: 0 - 7 -->
<!-- <item name="wifi.layer2qos.priority">0</item> -->

<!-- Gesture control - Double tap.  -->
<!-- Yes, No -->
<!-- <item name="gesture.doubletap.mutecall.enable">No</item> -->

<!-- Jitter Buffer Type -->
<!-- Fixed, Adaptive -->
<!-- <item name="account.2.audio.jitterBufferType">Adaptive</item> -->

<!-- Jitter Buffer Type -->
<!-- Fixed, Adaptive -->
<!-- <item name="account.1.audio.jitterBufferType">Adaptive</item> -->

<!--################################################################ -->
<!-- P value added since 1.0.1.15                                    -->
<!--################################################################ -->
<!-- None -->

<!--################################################################ -->
<!-- Change Log End                                                  -->
<!--################################################################ -->